Wörterbuch-Downloads werden ab jetzt als "Webextension" ausgeliefert - kompatibel (erst) ab Thunderbird 60

  • Hallo!


    Ich möchte darauf hinweisen, dass die Wörterbuch-Downloads auf ATN ab jetzt als "Webextension" angeboten und somit ausgeliefert werden. Diese Varianten der Wörterbücher sind somit wohl nur noch ab Thunderbird 60 installierbar. Das ist prinzipiell gut für alle Anwender der neuen (und vor allem zukünftigen) Thunderbird-Versionen.


    Ich fürchte nur leider, dass alle Anwender von älteren Thunderbird-Versionen (bis inkl. 52.*) ab jetzt auf ATN keine kompatiblen Wörterbücher mehr finden.